## libsms-send-aql-perl 0.03

=== debian/changelog ===
libsms-send-aql-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #788951)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jun 2015 10:39:25 +0100
