=== debian/control ===
Source: libsms-send-aql-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libsms-aql-perl,
 libsms-send-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsms-send-aql-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsms-send-aql-perl.git
Homepage: https://metacpan.org/release/SMS-Send-AQL
Testsuite: autopkgtest-pkg-perl

Package: libsms-send-aql-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsms-aql-perl,
 libsms-send-perl
Description: SMS::Send driver to send messages via AQL (www.aql.com)
 A driver for SMS::Send to send SMS text messages via AQL (www.aql.com)
 .
 This is not intended to be used directly, but instead called by SMS::Send
 (see SMS::Send's documentation for further information).
