=== debian/watch ===
version=3
https://metacpan.org/release/SMS-Send-AQL   .*/SMS-Send-AQL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
