=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libsms-aql-perl,
  libsms-send-perl,
  libtest-pod-perl,
  perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsms-send-aql-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsms-send-aql-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsms-send-aql-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsms-send-aql-perl.git
 Homepage: https://metacpan.org/release/SMS-Send-AQL
 Testsuite: autopkgtest-pkg-perl
