=== debian/watch ===
version=4
https://metacpan.org/release/SMS-Send-AQL   .*/SMS-Send-AQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
